/* contact page */
#contact-details {
	margin: 0px;
	padding: 0px;
	border-collapse:collapse;
}
.label {
	margin: 0px;
	padding: 0px;
	width: 65px;
}
.detail {
	margin: 0px;
	padding: 0px;
}
.enquiry {
	padding: 0px;
	width: 204px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.click {
	text-align: center;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


/* enquiry form */
#enq-form {
	border-collapse:collapse;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 500px;
}
.enquiry_width {
	width: 410px;
}

.required-field {
	font-size: 10px;
	color: #FF0000;
	text-align: right;
}
.red {
	font-size: 10px;
	color: #FF0000;
}
.contact_foneetc {
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
